
@import url("../../../simcore/css/jquery.fancybox-1.3.2.css");

.module_foto .nav {
    position: relative;
    margin-bottom: 1em;
    text-align: center;
}

.module_foto .nav a.nav_albums {
    margin: 0 auto;
}

.module_foto .nav a.nav_prev {
    position: absolute;
    top: 0;
    left: 0;
}

.module_foto .nav a.nav_next {
    position: absolute;
    top: 0;
    right: 0;
}

.categories {
    clear:both;
}

.module_foto .gallery ul {
    list-style: none;
}

.module_foto .gallery ul li ul {
    overflow: hidden;
}

.module_foto .gallery ul li ul li {
    float: left;
    text-align: center;
    margin-right: 2%;
    padding: 0.5em 1%;
    margin-bottom: 2%;
    overflow: hidden;
}

.module_foto .gallery ul li.twocolumns ul li {
    width: 47%;
}

.module_foto .gallery ul li.threecolumns ul li {
    width: 30%;
}

.module_foto .gallery ul li.fourcolumns ul li {
    width: 21.5%;
}

.module_foto .gallery ul li.fivecolumns ul li {
    width: 16.4%;
}

.module_foto .gallery ul li.last {
    margin-right: 0;
}

.module_foto .gallery ul li img {
    display: block;
    margin: 0 auto;
}

.module_foto .gallery ul li h2 {
    font-size: small;
}
